Release Info

Advisory: CLSA-2022:1667948355

OS: Ubuntu 16.04 PHP

Public date: 2022-11-08

Project: php

Version: 5.6.40-67

Errata link: https://errata.cloudlinux.com/php-els/ubuntu16_04/CLSA-2022-1667948355.html

Changelog

* Fix for Harden PHP - CVE-2021-21704: fix errors in pdo_firebird extension - CVE-2021-21705: add user name and password validation in filters module

Update

Update command: apt-get update apt-get --only-upgrade install alt-php*

Packages list

alt-php56_5.6.40-67_amd64.deb alt-php56-bcmath_5.6.40-67_amd64.deb alt-php56-cli_5.6.40-67_amd64.deb alt-php56-common_5.6.40-67_amd64.deb alt-php56-dba_5.6.40-67_amd64.deb alt-php56-dbx_5.6.40-67_amd64.deb alt-php56-dev_5.6.40-67_amd64.deb alt-php56-enchant_5.6.40-67_amd64.deb alt-php56-firebird_5.6.40-67_amd64.deb alt-php56-gd_5.6.40-67_amd64.deb alt-php56-imap_5.6.40-67_amd64.deb alt-php56-intl_5.6.40-67_amd64.deb alt-php56-ldap_5.6.40-67_amd64.deb alt-php56-mbstring_5.6.40-67_amd64.deb alt-php56-mcrypt_5.6.40-67_amd64.deb alt-php56-mysqlnd_5.6.40-67_amd64.deb alt-php56-odbc_5.6.40-67_amd64.deb alt-php56-opcache_5.6.40-67_amd64.deb alt-php56-pdo_5.6.40-67_amd64.deb alt-php56-pgsql_5.6.40-67_amd64.deb alt-php56-process_5.6.40-67_amd64.deb alt-php56-pspell_5.6.40-67_amd64.deb alt-php56-recode_5.6.40-67_amd64.deb alt-php56-snmp_5.6.40-67_amd64.deb alt-php56-soap_5.6.40-67_amd64.deb alt-php56-sybase_5.6.40-67_amd64.deb alt-php56-tidy_5.6.40-67_amd64.deb alt-php56-xml_5.6.40-67_amd64.deb alt-php56-xmlrpc_5.6.40-67_amd64.deb

CVEs

CVE-2021-21705
CVE-2021-21704